# twilio (not needed for dev)
# ACCOUNT_SID=
# AUTH_TOKEN=

DOORMAN_URL=http://localhost:8080

# metrics
PUSHGATEWAY_URL=https://metrics.chromart.cc
STAGE=$user-dev
PUSHGATEWAY_USER=doorman
PUSHGATEWAY_PW=doormanmetrics

# logs
LOKI_URL=https://logs.chromart.cc
LOKI_USER=doorman
LOKI_PW=doormanlogs

NOTIFY_SECRET_KEY=discordnotifyme

COOKIE_PASSWORD=testtesttesttesttesttesttesttest
